with GNATCOM.Dispinterface;

package MSHTML.IHTMLWindow4_Object is

   type IHTMLWindow4_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function createPopup
     (This     : IHTMLWindow4_Type;
      varArgIn : GNATCOM.Types.VARIANT
        := GNATCOM.Types.VARIANT_MISSING;
      Free     : Boolean := True)
     return GNATCOM.Types.VARIANT;

   function Get_frameElement
     (This : IHTMLWindow4_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLWindow4_Object;

